<nav class="navbar navbar-light" style="background-color: #e3f2fd;">
  <!-- Navbar content -->
    <div class="container">
      <div class="navbar-header">
        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
        <a class="navbar-brand" href="{% url 'lab-9:index' %}">Home</a>
      </div>
      <div id="navbar" class="navbar-collapse collapse">
        <ul class="nav navbar-nav">

          <!-- <li><button class="btn btn-outline-success" type="submit">Login Session</button></li> -->
          <li><a href="{% url 'lab-9:auth_logout' %}" id="logout"> Logout </a> </li>
        </ul>
      </div><!--/.nav-collapse -->
    </div>
</nav>
